/* Java 1.4.1 version check */
"AcqLite requires Java 1.4.1." = "AcqLite requires Java 1.4.1.";

/* 10.2 version check */
"AcqLite requires Mac OS X 10.2." = "AcqLite requires Mac OS X 10.2.";

/* Core file check */
"Certain files necessary for the program are either missing or corrupted.  Please redownload the application to fix this situation." = "Certain files necessary for the program are either missing or corrupted.  Please redownload the application to fix this situation.";

/* Core file check */
"Download..." = "Download...";

/* Java 1.4.1 version check */
"More Info..." = "More Info...";

/* Java 1.4.1 version check */
"Please run Software Update in the System Preferences to easily obtain the update to Java 1.4.1." = "Please run Software Update in the System Preferences to easily obtain the update to Java 1.4.1.";

/* 10.2 version check */
"Please upgrade your system software to Mac OS X 10.2. AcqLite will no longer be developed for older OS versions." = "Please upgrade your system software to Mac OS X 10.2. AcqLite will no longer be developed for older OS versions.";

/* 10.2 version check */
"Purchase 10.2 Jaguar..." = "Purchase 10.2 Jaguar...";

/* 10.2 version check */
"Quit" = "Quit";

/* Sharing warning */
"The network benefits when users share files. You will likely be rewarded with greater success finding and downloading files." = "The network benefits when users share files. You will likely be rewarded with greater success finding and downloading files.";

/* Sharing warning */
"You should share some files." = "You should share some files.";

/* Core file check */
"Your copy of AcqLite is corrupted." = "Your copy of AcqLite is corrupted.";

